Subject: bug#36357: Wrong Ghostscript program name on MS Win

From: "Tassilo Horn" <[email-masked]>
Date: Tue, 21 Apr 2020 15:19:54 +0200

Hi Arash,

looks right to me. Can you commit for yourself or should I do it for you?

Bye,
Tassilo

Am Di, 21. Apr 2020, um 15:16, schrieb Arash Esbati:
> Arash Esbati <[email-masked]> writes:
> 
> > I don't use doc-view, so I can't really tell, but preview.el (part of
> > AUCTeX) uses "executable-find".  Applied to
> > `doc-view-ghostscript-program', it could look like this:
> 
> Following up myself, I suggest the patch attached.
> 
> @Tassilo: What do you think, does it make sense?
> 
> Best, Arash
> 
> 
> Dateianhänge:
> * 0001-Improve-detection-of-Ghostscript-executable.patch